Subject: Re: Job | Tech Support Remote Screening
From: Pooja Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 20:26:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3197 Applicants

View All

Pooja Sharma
A University-level educated professional who is passionate about what she can do, proud of what she can deliver and prepared to go the extra mile to make a difference. I am comfortable working in an ambiguous and rapidly changing business environment where risks need to be assessed and planned for. I am a self-starter who is willing to take the initiative and has the ability to work in a highly dynamic, demanding and deadline driven environment. My greatest strength is being patient, persistent, and determined to achieve results. I am looking for a suitable position with a company that wants to employ talented managers who get results.

Shortlist

Reject

Current Designation Performance Experience Manager
Current Company Accenture
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
DBIT
Key Skills
ability to articulate ideas and develop alternative recommendations., ability to network and build strong relationships across an organisation., experience of working in complex international environment.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem